import datetime
from pytz import timezone

s= datetime.datetime.now(timezone('Asia/Tokyo'))
e= s+datetime.timedelta(days=32) #月をまたいで計算できるかの確認

a= s.strftime('%y%m%d'); print(a+'X') #文字列かどうかの確認
b= e.strftime('%y%m%d'); print(b)

